.align-middle {
    display: flex;
    align-items: center;
}

.flex {
    display: flex;
}

.nopadd {
    padding: 0;
}

.review-stars ul {
    margin: 10px auto 0;
    padding: 0;
    background: gray;
    text-align: center;
    border-radius: 5px;
}

.review-stars ul li {
    float: left;
    font-size: 24px;
    list-style: none !important;
    margin-right: 1px;
    line-height: 1;
}

.review-stars ul li i {
    color: #FBBC04;
    font-size: 1.4em;
    font-style: normal;
}

.review-stars ul li i.inactive {
    color: #c6c6c6;
}

@media (min-width: 992px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}